{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/2ba2e855-c5d0-4ad9-a8eb-3ea256270e81"]
        }
    ],
    "uuid": "c1fb0ddb-e50f-465e-ad99-c69a5578bbb0"
}